SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000857SiT!themepublic2009-08-13 17:562010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000857: Icons missing from the 'sit' iconset
Description16x16
------
Missing from sit
----------------
adduser
configure
filter
find
inventory
draft
reports (unused)
slamet (not sure if used)
unsaved


32x32
------
missing from sit
----------------
addproduct
attach
configure
edituser
escalation
inventory
reports
templates
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001165closedivan Missing icon in sit iconset, note2.png 
related to 0001173resolvedTomse Many pages doesn't have a nice icon next to the headline but others do 

-  Notes
User avatar (0002182)
paulh (administrator)
2009-12-03 19:27

note2.png is only in the oxygen iconset and not kdeclassic or sit
User avatar (0002787)
ivan (administrator)
2010-03-21 12:49

3.x branch svn r6315 resolves the missing 32x32 icons
User avatar (0002789)
ivan (administrator)
2010-03-21 13:08

svn 3.x r6316 adds the missing 16x16 icons resolving this one.
User avatar (0002842)
ivan (administrator)
2010-03-23 21:09

Fixes ported to git sit:master 084b5603 and 034220da

- Issue History
Date Modified Username Field Change
2009-08-13 17:56 ivan New Issue
2009-12-03 19:27 paulh Note Added: 0002182
2009-12-03 19:27 paulh Status new => confirmed
2010-03-20 20:57 ivan Relationship added has duplicate 0001165
2010-03-21 11:52 ivan Summary Missing icon sit/16x16/note2.png => Icons missing from the 'sit' iconset
2010-03-21 11:52 ivan Description Updated View Revisions
2010-03-21 11:54 ivan Relationship added related to 0001173
2010-03-21 12:49 ivan Note Added: 0002787
2010-03-21 13:08 ivan Note Added: 0002789
2010-03-21 13:08 ivan Status confirmed => resolved
2010-03-21 13:08 ivan Fixed in Version => Current SVN
2010-03-21 13:08 ivan Resolution open => fixed
2010-03-21 13:08 ivan Assigned To => ivan
2010-03-21 13:09 ivan Target Version => 3.60 LTS
2010-03-21 13:09 ivan Tag Attached: needsporting
2010-03-23 21:09 ivan Note Added: 0002842
2010-03-23 21:09 ivan Tag Detached: needsporting
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker